Results 1 to 3 of 3
  1. #1
    Serious help needed.

    Member Since
    Nov 05, 2008
    Posts
    2
    Specs:
    i am a newbie. I do not know very much about my emac and I need help!!!
    Serious help needed.
    Hello,
    I have a emac OS X 3.9 and I used to be able to view you tube and photos, but now I cannot. It tells me I need a plug-in and when I download adobe flash nothing happens it tells me I have a older mac. SO what do I need to do to get video back on my computer???:

  2. #2
    Serious help needed.
    MacsWork's Avatar
    Member Since
    May 22, 2005
    Location
    Closer than you think.
    Posts
    2,159
    Specs:
    Performa 6116 2GBSCSI 8MB OS 7.5.3
    An older version of flash plugin perhaps,....???

    Adobe Flash Player - Downloads

  3. #3
    Serious help needed.

    Member Since
    Nov 05, 2008
    Posts
    2
    Specs:
    i am a newbie. I do not know very much about my emac and I need help!!!
    Unhappy Ok, I can not view any photos or video on my mac any longer??? Why?
    I tried to down load an older flash player but it won't go through. Why? What am I doing wrong?:

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Help Needed!
    By emdee in forum OS X - Operating System
    Replies: 1
    Last Post: 10-10-2012, 05:41 PM
  2. Help needed
    By O'Sidarta in forum Apple Desktops
    Replies: 4
    Last Post: 06-18-2012, 01:35 PM
  3. Help needed!!!
    By iLoveiPhone in forum iPhone Hardware and Accessories
    Replies: 4
    Last Post: 01-31-2012, 06:46 PM
  4. help needed
    By cursed in forum Switcher Hangout
    Replies: 1
    Last Post: 11-05-2010, 09:46 AM
  5. Help Needed
    By tom hansen in forum Apple Desktops
    Replies: 6
    Last Post: 08-17-2005, 03:57 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •